<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Contract Sub-Type --></label>
    <name>Contract_Sub_Type__c</name>
    <picklistValues>
        <masterLabel>Brownfield</masterLabel>
        <translation><!-- Brownfield --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Greenfield</masterLabel>
        <translation><!-- Greenfield --></translation>
    </picklistValues>
</CustomFieldTranslation>
